Bug 268701 - Add procedure for adjusting heartbeat (RHEL 5)
Add procedure for adjusting heartbeat (RHEL 5)
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation-cluster (Show other bugs)
All All
medium Severity low
: ---
: ---
Assigned To: Paul Kennedy
Content Services Development
: Documentation
Depends On: 268661
  Show dependency treegraph
Reported: 2007-08-30 15:48 EDT by Paul Kennedy
Modified: 2015-04-19 20:47 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-14 16:21:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Kennedy 2007-08-30 15:48:31 EDT
Description of problem:
The cluster administration guide (Configuring and Managing a Red Hat Cluster for
RHEL 5.x) should provide a procedure for adjusting heartbeat_rate and
dead_node timeout. 

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
This is extracted from  Bugzilla Bug 166721.
Comment 1 Nate Straz 2007-12-13 12:45:31 EST
Moving all RHCS ver 5 bugs to RHEL 5 so we can remove RHCS v5 which never existed.
Comment 2 Paul Kennedy 2008-08-14 16:21:52 EDT
Information about those variables is contained in Conga online help in Cluster "General Properties", "advanced cluster properties".

Note You need to log in before you can comment on or make changes to this bug.